END(3)

NAME
end, etext, edata - end boundaries of image segments

SYNOPSIS
extern end;
extern etext;
extern edata;

DESCRIPTION
The global variables end, extext and edata correspond to the the next address following the end of the text segment, the initialized data segment and the end of the data segment (BSS). These values are initially set at execution time by brk(2).

SEE ALSO
brk(2), malloc(3)

HISTORY
A end manual appeared in AT&T UNIX.